# SimpleSkyCam

Simple application  to create images using a teleskope and a cameramodul.
We have basic support for follow any object seen by the cammera.

One SER sample Outputfile can be found in the SampleOutput folder.

# Command Line Options

	-d <debugpath>     destination for video debugging path
	-dd                disable debugging path
	-rd <debugpath>    read video from dumpfile folder

If the video debugging path is set, all videodata received by the video adapter will be written to disc. Be carefull with this option. Some RAW formats can take serval GB within seconds.

# Screenshots

![Screenshot](https://steffen.gulpe.de/gitea/steffen/SimpleSkyCam/raw/branch/master/SampleOutput/screenshot-2024_04_13.png)


